### Method

# Gtk AppChooserWidgetset_show_all

deprecated: 4.10

#### Declaration [src]

    void
    gtk_app_chooser_widget_set_show_all (
      GtkAppChooserWidget* self,
      gboolean setting
    )

#### Description [src]

Sets whether the app chooser should show all applications in a flat list.

Deprecated since: 4.10

This widget will be removed in GTK 5

Sets property | `Gtk.AppChooserWidget:show-all`

#### Parameters

`setting`

  Type: `gboolean`

  The new value for `GtkAppChooserWidget:show-all`